getChromosomeArm {VanillaICE} | R Documentation

## Get the chromosome arm

### Description

Retrieves the chromosome arm (p or q) for each SNP.

### Usage

    getChromosomeArm(snpset)

### Arguments

`snpset` | An object inheriting from class `SnpLevelSet`

### Value

A vector of class 'character'.

### Note

This function uses data(chromosomeAnnotation) in the SNPchip package to retrieve this information.

### Author(s)

RS

### See Also

`chromosomeAnnotation`

[Package VanillaICE version 1.4.0 Index]